<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 4.6.1                                                ***
  ***      File:  messages.php                                             ***
  ***      Built: Thu Dec 10 05:08:32 2015                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "年");
	define("YEARS_QTY_MSG", "{quantity} 年");
	define("MONTH_MSG", "月");
	define("MONTHS_QTY_MSG", "{quantity} 月");
	define("DAY_MSG", "日");
	define("DAYS_MSG", "日");
	define("DAYS_QTY_MSG", "{quantity} 日");
	define("HOUR_MSG", "时");
	define("HOURS_QTY_MSG", "{quantity} 小时");
	define("MINUTE_MSG", "分");
	define("MINUTES_QTY_MSG", "{quantity} 分");
	define("SECOND_MSG", "秒");
	define("SECONDS_QTY_MSG", "{quantity} 秒");
	define("WEEK_MSG", "星期");
	define("WEEKS_QTY_MSG", "{quantity} 星期");
	define("TODAY_MSG", "今日");
	define("YESTERDAY_MSG", "昨天");
	define("LAST_7DAYS_MSG", "过去7天");
	define("THIS_MONTH_MSG", "本月");
	define("LAST_MONTH_MSG", "上月");
	define("THIS_QUARTER_MSG", "本季度");
	define("THIS_YEAR_MSG", "本年度");
	define("CURRENT_DATE_MSG", "当前日期");
	define("CURRENT_TIME_MSG", "当前时间");
	define("DATE_MSG", "日期");

	// months
	define("JANUARY", "一月");
	define("FEBRUARY", "二月");
	define("MARCH", "三月");
	define("APRIL", "四月");
	define("MAY", "五月");
	define("JUNE", "六月");
	define("JULY", "七月");
	define("AUGUST", "八月");
	define("SEPTEMBER", "九月");
	define("OCTOBER", "十月");
	define("NOVEMBER", "十一月");
	define("DECEMBER", "十二月");

	define("JANUARY_SHORT", "一月");
	define("FEBRUARY_SHORT", "二月");
	define("MARCH_SHORT", "三月");
	define("APRIL_SHORT", "四月");
	define("MAY_SHORT", "五月");
	define("JUNE_SHORT", "六月");
	define("JULY_SHORT", "七月");
	define("AUGUST_SHORT", "八月");
	define("SEPTEMBER_SHORT", "九月");
	define("OCTOBER_SHORT", "十月");
	define("NOVEMBER_SHORT", "十一月");
	define("DECEMBER_SHORT", "十二月");

	// weekdays
	define("SUNDAY", "星期日");
	define("MONDAY", "星期一");
	define("TUESDAY", "星期二");
	define("WEDNESDAY", "星期三");
	define("THURSDAY", "星期四");
	define("FRIDAY", "星期五");
	define("SATURDAY", "星期六");

	define("SUNDAY_SHORT", "日");
	define("MONDAY_SHORT", "一");
	define("TUESDAY_SHORT", "二");
	define("WEDNESDAY_SHORT", "三");
	define("THURSDAY_SHORT", "四");
	define("FRIDAY_SHORT", "五");
	define("SATURDAY_SHORT", "六");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</ b>的要求");
	define("UNIQUE_MESSAGE", "值的领域<b>{field_name} </ b>是已经在数据库中");
	define("VALIDATION_MESSAGE", "验证失败领域<b>{字段名称}</ b>");
	define("MATCHED_MESSAGE", "<b>的{field_one}</ b>和<b>的{field_two}</ b>不匹配");
	define("INSERT_ALLOWED_ERROR", "很抱歉，但插入操作允许你");
	define("UPDATE_ALLOWED_ERROR", "很抱歉，但是更新操作允许你");
	define("DELETE_ALLOWED_ERROR", "很抱歉，但删除操作允许你");
	define("ALPHANUMERIC_ALLOWED_ERROR", "只有字母数字字符，连字符和下划线允许为1场<b>{FIELD_NAME} </ b>");
	define("CORRECT_ERRORS_BELOW_MSG", "请更正以下错误，然后再继续。");
	define("CORRECT_HIGHLIGHTED_FIELDS_MSG", "Please fill in all highlighted fields with correct values.");

	define("INCORRECT_DATE_MESSAGE", "<b> {field_name} </ b>有不正确的日期值。使用日历日期");
	define("INCORRECT_MASK_MESSAGE", "<b> {field_name}</ b>与掩码不匹配。使用下面的'<b> {field_mask} </ b>");
	define("INCORRECT_EMAIL_MESSAGE", "无效的电子邮件格式的字段{field_name}");
	define("INCORRECT_VALUE_MESSAGE", "不正确的值，在现场<b>{field_name} </ b>");

	define("MIN_VALUE_MESSAGE", "域{field_name}中的值不能小于{min_value}");
	define("MAX_VALUE_MESSAGE", "领域<B>中的值{field_name}</ b>可以不大于{max_value}");
	define("MIN_LENGTH_MESSAGE", "<b>{field_name} </ b>可以不低于{min_length}符号在现场长度");
	define("MAX_LENGTH_MESSAGE", "字段的长度，以<B>{field_name}</ b>可以不大于{max_length}符号");
	define("MIN_MAX_VALUE_MSG", "Please enter a value between {min_value} and {max_value}.");


	define("FILE_PERMISSION_MESSAGE", "不要有可写权限的文件<b>\"{文件名}\"</ b>。在继续之前，请更改文件权限");
	define("FOLDER_PERMISSION_MESSAGE", "不要有写入权限的文件夹<b>\"{文件夹}</ b>。在继续之前，请更改文件夹的权限");
	define("INVALID_EMAIL_MSG", "你的电子邮件是无效的。");
	define("DATABASE_ERROR_MSG", "数据库发生错误");
	define("BLACK_IP_MSG", "这个动作是不允许从您的主机。");
	define("BANNED_CONTENT_MSG", "很抱歉，所提供的内容中包含有非法的声明。");
	define("ERRORS_MSG", "错误");
	define("REGISTERED_ACCESS_MSG", "只有注册用户才可以访问此选项。");
	define("SELECT_FROM_LIST_MSG", "从列表中选择");

	// titles 
	define("TOP_RATED_TITLE", "最高评分");
	define("TOP_VIEWED_TITLE", "观看最多");
	define("RECENTLY_VIEWED_TITLE", "最近浏览");
	define("HOT_TITLE", "热");
	define("LATEST_TITLE", "最新");
	define("CONTENT_TITLE", "内容");
	define("RELATED_TITLE", "连带");
	define("SEARCH_TITLE", "搜索");
	define("ADVANCED_SEARCH_TITLE", "高级搜索");
	define("LOGIN_TITLE", "用户登录");
	define("CATEGORIES_TITLE", "分类");
	define("MANUFACTURERS_TITLE", "制造商");
	define("SPECIAL_OFFER_TITLE", "特价");
	define("NEWS_TITLE", "消息");
	define("EVENTS_TITLE", "活动");
	define("PROFILE_TITLE", "外貌");
	define("USER_HOME_TITLE", "首页");
	define("DOWNLOAD_TITLE", "下载");
	define("FAQ_TITLE", "常问问题");
	define("POLL_TITLE", "投票");
	define("HOME_PAGE_TITLE", "首页");
	define("CURRENCY_TITLE", "货币");
	define("SUBSCRIBE_TITLE", "订阅");
	define("UNSUBSCRIBE_TITLE", "退订");
	define("UPLOAD_TITLE", "上载");
	define("ADS_TITLE", "广告");
	define("ADS_COMPARE_TITLE", "广告比较");
	define("ADS_SELLERS_TITLE", "卖家");
	define("AD_REQUEST_TITLE", "报价/向卖家提问");
	define("LANGUAGE_TITLE", "语言");
	define("MERCHANTS_TITLE", "招商");
	define("PREVIEW_TITLE", "预览");
	define("ARTICLES_TITLE", "用品");
	define("SITE_MAP_TITLE", "网站地图");
	define("LAYOUTS_TITLE", "布局");
	define("LINKS_TITLE", "链接");
	define("PROFILES_TITLE", "Profiles");
	define("DATING_TITLE", "约会");
	define("RANDOM_TITLE", "Random");
	define("AUTHORS_MSG", "作者");
	define("AUTHOR_MSG", "Author");
	define("ALBUMS_MSG", "Albums");
	define("ALBUM_MSG", "Album");

	// menu items
	define("MENU_MSG", "菜单");
	define("MENU_ABOUT", "关于我们");
	define("MENU_ACCOUNT", "您的帐户");
	define("MENU_BASKET", "您的购物车");
	define("MENU_CONTACT", "联系我们");
	define("MENU_DOCUMENTATION", "文档");
	define("MENU_DOWNLOADS", "下载");
	define("MENU_EVENTS", "事件");
	define("MENU_FAQ", "常问问题");
	define("MENU_FORUM", "座谈会");
	define("MENU_HELP", "帮助");
	define("MENU_HOME", "首页");
	define("MENU_HOW", "如何选购");
	define("MENU_MEMBERS", "成员");
	define("MENU_MYPROFILE", "我的个人资料");
	define("MENU_NEWS", "消息");
	define("MENU_PRIVACY", "隐私");
	define("MENU_PRODUCTS", "产品");
	define("MENU_REGISTRATION", "注册");
	define("MENU_SHIPPING", "航运");
	define("MENU_SIGNIN", "登录");
	define("MENU_SIGNOUT", "退出");
	define("MENU_SUPPORT", "帮助");
	define("MENU_USERHOME", "用户家");
	define("MENU_ADS", "分类广告");
	define("MENU_ADMIN", "管理");
	define("MENU_KNOWLEDGE", "知识库");
	define("NAVIGATION_BAR_MSG", "Navigation Bar");
	define("MAIN_PAGES_MSG", "主页");

	// main terms
	define("NO_MSG", "没有");
	define("YES_MSG", "是");
	define("NOT_AVAILABLE_MSG", "N/A");
	define("MORE_MSG", "更多...");
	define("READ_MORE_MSG", "读更多...");
	define("ADD_MORE_MSG", "Add more");
	define("CLICK_HERE_MSG", "请点击这里");
	define("ENTER_YOUR_MSG", "请输入您的");
	define("CHOOSE_A_MSG", "选择");
	define("PLEASE_CHOOSE_MSG", "请选择");
	define("SELECT_MSG", "选择");
	define("DATE_FORMAT_MSG", "使用的格式为<b>{date_format}</ b>");
	define("NEXT_PAGE_MSG", "下面");
	define("PREV_PAGE_MSG", "过急的");
	define("FIRST_PAGE_MSG", "最初");
	define("LAST_PAGE_MSG", "最后");
	define("OF_PAGE_MSG", "的");
	define("TOP_CATEGORY_MSG", "顶部");
	define("SEARCH_IN_CURRENT_MSG", "当前类别");
	define("SEARCH_IN_ALL_MSG", "所有分类");
	define("FOUND_IN_MSG", "发现");
	define("TOTAL_VIEWS_MSG", "数");
	define("VOTES_MSG", "投票");
	define("TOTAL_VOTES_MSG", "总票数");
	define("TOTAL_POINTS_MSG", "总积分");
	define("VIEW_RESULTS_MSG", "查看结果");
	define("PREVIOUS_POLLS_MSG", "以前的投票");
	define("TOTAL_MSG", "总");
	define("CLOSED_MSG", "关闭");
	define("CLOSE_WINDOW_MSG", "关闭窗口");
	define("ASTERISK_MSG", "星号（<span class=\"required\">*</ span>） - 必填字段");
	define("PROVIDE_INFO_MSG", "请用红色的章节中提供的信息，然后单击\"{button_name}\"");
	define("FOUND_ARTICLES_MSG", "我们发现<b> {found_records}</ b>的文章相匹配的项（s）\"<b> {SEARCH_STRING} </ b>");
	define("NO_ARTICLE_MSG", "这个ID是不是文章");
	define("NO_ARTICLES_MSG", "没有发现任何文章");
	define("COMMENT_MSG", "Comment");
	define("NOTES_MSG", "笔记");
	define("KEYWORDS_MSG", "关键词");
	define("TAGS_MSG", "Tags");
	define("TAG_MSG", "Tag");
	define("LINK_URL_MSG", "链接");
	define("DOWNLOAD_URL_MSG", "下载");
	define("SUBSCRIBE_FORM_MSG", "为了让我们的通讯，请输入您的电子邮件地址，在下面的框中，然后按\"{button_name}\"按钮。");
	define("UNSUBSCRIBE_FORM_MSG", "请输入您的电子邮件地址在下面的框中，然后按\"{button_name}\"按钮。");
	define("SUBSCRIBE_LINK_MSG", "订阅");
	define("UNSUBSCRIBE_LINK_MSG", "退订");
	define("SUBSCRIBED_MSG", "恭喜！您现在的通讯完全认购的成员。");
	define("ALREADY_SUBSCRIBED_MSG", "您已经订阅我们的邮件列表。谢谢。");
	define("UNSUBSCRIBED_MSG", "您已成功取消订阅电子报。谢谢。");
	define("UNSUBSCRIBED_ERROR_MSG", "我们很抱歉，但我们可以在我们的数据库中没有找到匹配您的邮件地址，你可能已经取消订阅电子报。");
	define("FORGOT_PASSWORD_MSG", "忘记密码？");
	define("FORGOT_PASSWORD_DESC", "请输入您注册时使用您的电子邮件地址：");
	define("FORGOT_EMAIL_ERROR_MSG", "我们很抱歉，但我们不能在我们的数据库中找到匹配您的邮件地址。");
	define("FORGOT_EMAIL_SENT_MSG", "登录指令的详细信息已发送到您的电子邮件地址。");
	define("RESET_PASSWORD_REQUIRE_MSG", "错过一些必要的参数。");
	define("RESET_PASSWORD_PARAMS_MSG", "你提供的参数不匹配任何在数据库中。");
	define("RESET_PASSWORD_EXPIRY_MSG", "您所提供的复位代码已经过期。请申请一个新的代码来重设密码。");
	define("RESET_PASSWORD_SAVED_MSG", "您的新密码已成功保存。");
	define("PRINTER_FRIENDLY_MSG", "打印机友好");
	define("PRINT_PAGE_MSG", "打印此页");
	define("ATTACHMENTS_MSG", "附件");
	define("ATTACHMENT_MSG", "附件");
	define("VIEW_DETAILS_MSG", "查看详细信息");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "纯文本");
	define("META_DATA_MSG", "元数据");
	define("META_TITLE_MSG", "页面标题");
	define("META_KEYWORDS_MSG", "Meta关键字");
	define("META_DESCRIPTION_MSG", "Meta描述");
	define("FRIENDLY_URL_MSG", "友好的URL");
	define("IMAGES_MSG", "图片");
	define("IMAGE_MSG", "图像");
	define("TINY_MSG", "Tiny");
	define("IMAGE_TINY_MSG", "微小的图片");
	define("IMAGE_TINY_ALT_MSG", "微小的图像Alt");
	define("SMALL_MSG", "Small");
	define("IMAGE_SMALL_MSG", "小图片");
	define("IMAGE_SMALL_DESC", "显示在列表页");
	define("IMAGE_SMALL_ALT_MSG", "小图片的alt");
	define("LARGE_MSG", "Large");
	define("IMAGE_LARGE_MSG", "大图");
	define("IMAGE_LARGE_DESC", "详细信息页面上显示");
	define("IMAGE_LARGE_ALT_MSG", "大图片的alt");
	define("SUPERSIZED_MSG", "Supersized");
	define("IMAGE_SUPER_MSG", "超尺寸的图像");
	define("IMAGE_SUPER_DESC", "在新窗口中弹出图像");
	define("IMAGE_POSITION_MSG", "图片位置");
	define("UPLOAD_IMAGE_MSG", "图片位置...");
	define("UPLOAD_FILE_MSG", "上传文件");
	define("SELECT_IMAGE_MSG", "选择图片");
	define("SELECT_FILE_MSG", "选择\"文件\"");
	define("UPLOAD_PHOTO_MSG", "Upload Photo");
	define("MANAGE_PHOTOS_MSG", "Manage Photos");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "显示图像下面大的产品形象");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "在不同的图像部分显示图像");
	define("IS_APPROVED_MSG", "已批准");
	define("NOT_APPROVED_MSG", "不批准");
	define("IS_ACTIVE_MSG", "处于活动状态");
	define("CATEGORY_MSG", "类别");
	define("SELECT_CATEGORY_MSG", "选择产品类别");
	define("REDIRECT_TO_CATEGORY_MSG", "Redirect to Category");
	define("DESCRIPTION_MSG", "描述");
	define("SHORT_DESCRIPTION_MSG", "简单介绍");
	define("FULL_DESCRIPTION_MSG", "完整说明");
	define("HIGHLIGHTS_MSG", "亮点");
	define("SPECIAL_OFFER_MSG", "特别提供");
	define("ARTICLE_MSG", "文章");
	define("OTHER_MSG", "其他");
	define("MEASUREMENT_UNITS_MSG", "Measurement Units");
	define("WIDTH_MSG", "宽度");
	define("HEIGHT_MSG", "高度");
	define("LENGTH_MSG", "长度");
	define("WEIGHT_MSG", "重量");
	define("QUANTITY_MSG", "数量");
	define("CALENDAR_MSG", "日历");
	define("FROM_DATE_MSG", "从日期");
	define("TO_DATE_MSG", "至今");
	define("TIME_PERIOD_MSG", "时间段");
	define("GROUP_BY_MSG", "集团通过");
	define("BIRTHDAY_MSG", "生日");
	define("BIRTH_DATE_MSG", "出生日期");
	define("BIRTH_YEAR_MSG", "出生年份");
	define("BIRTH_MONTH_MSG", "出生月份");
	define("BIRTH_DAY_MSG", "出生日期");
	define("STEP_NUMBER_MSG", "的步骤{current_step}{total_steps}");
	define("WHERE_STATUS_IS_MSG", "其中，状态");
	define("ID_MSG", "身分证");
	define("QTY_MSG", "数量");
	define("TYPE_MSG", "类型");
	define("NAME_MSG", "名称");
	define("TITLE_MSG", "标题");
	define("DEFAULT_MSG", "缺省");
	define("OPTIONS_MSG", "选项");
	define("EDIT_MSG", "编辑");
	define("MULTI_EDIT_MSG", "Multi-edit");
	define("CONFIRM_DELETE_MSG", "你想删除这个记录名（record_name）}？");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "活性");
	define("INACTIVE_MSG", "迟顿");
	define("EXPIRED_MSG", "过期");
	define("EMOTICONS_MSG", "表情");
	define("EMOTION_ICONS_MSG", "表情图标（笑）");
	define("VIEW_MORE_EMOTICONS_MSG", "查看更多表情");
	define("SITE_NAME_MSG", "站点名称");
	define("SITE_URL_MSG", "网站的URL");
	define("SORT_ORDER_MSG", "排序顺序");
	define("NEW_MSG", "新");
	define("USED_MSG", "使用");
	define("REFURBISHED_MSG", "翻新");
	define("ADD_NEW_MSG", "添加新");
	define("SETTINGS_MSG", "设置");
	define("VIEW_MSG", "看");
	define("STATUS_MSG", "状态");
	define("NONE_MSG", "无");
	define("PRICE_MSG", "价格");
	define("TEXT_MSG", "文本");
	define("WARNING_MSG", "警告");
	define("HIDDEN_MSG", "隐");
	define("CODE_MSG", "法规");
	define("LANGUAGE_MSG", "语");
	define("DEFAULT_VIEW_TYPE_MSG", "默认视图类型");
	define("CLICK_TO_OPEN_SECTION_MSG", "点击打开部分");
	define("CURRENCY_WRONG_VALUE_MSG", "货币代码有错误的值。");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "的<b>交易金额</ b>和<b>订单金额</ b>不匹配。");
	define("STATUS_CANT_BE_UPDATED_MSG", "订单＃{order_id}不能被更新的状态。");
	define("CANT_FIND_STATUS_MSG", "无法找到状态ID：{status_id}");
	define("NOTIFICATION_SENT_MSG", "通知发送");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "自动提交支付");
	define("FONT_METRIC_FILE_ERROR", "无法包含字体度量文件");
	define("PER_LINE_MSG", "每行");
	define("PER_LETTER_MSG", "每信");
	define("PER_NON_SPACE_LETTER_MSG", "每个非空间信");
	define("LETTERS_ALLOWED_MSG", "字母允许");
	define("LETTERS_ALLOWED_PER_LINEMSG", "每行允许的信件");
	define("RENAME_MSG", "重命名");
	define("IMAGE_FORMAT_ERROR_MSG", "图片格式不支持GD库");
	define("GD_LIBRARY_ERROR_MSG", "GD库加载");
	define("INVALID_CODE_MSG", "无效的代码：");
	define("INVALID_CODE_TYPE_MSG", "无效的代码类型");
	define("INVALID_FILE_EXTENSION_MSG", "无效的文件扩展名：");
	define("FOLDER_WRITE_PERMISSION_MSG", "该文件夹不存在，或者您没有权限");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "未定义的记录参数：<b> {parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "你不能添加更多的不是<b>的{max_records}</ b>您的版本的{records_name}");
	define("ACCESS_DENIED_MSG", "你不能访问此部分。");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "请删除一些records_name}之前进行。");
	define("FOLDER_DOESNT_EXIST_MSG", "该文件夹不存在：");
	define("FILE_DOESNT_EXIST_MSG", "该文件不存在：");
	define("PARSE_ERROR_IN_BLOCK_MSG", "块解析错误：");
	define("BLOCK_DOENT_EXIST_MSG", "块不存在：");
	define("NUMBER_OF_ELEMENTS_MSG", "的元素数");
	define("MISSING_COMPONENT_MSG", "缺少组件/参数。");
	define("RELEASES_TITLE", "发布");
	define("DETAILED_MSG", "详细");
	define("LIST_MSG", "表");
	define("READONLY_MSG", "只读");
	define("CREDIT_MSG", "信用");
	define("ONLINE_MSG", "在线");
	define("OFFLINE_MSG", "当前离线");
	define("SMALL_CART_MSG", "小型车");
	define("NEVER_MSG", "从来没有");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "确切的字眼或短语");
	define("SEARCH_ONE_OR_MORE", "这些词中的一个或多个");
	define("SEARCH_ALL", "这一切的话");
	define("RELATED_ARTICLES_MSG", "相关文章");
	define("RELATED_FORUMS_MSG", "相关论坛");
	define("APPEARANCE_MSG", "出现");
	define("REMOVE_FILTER_MSG", "删除过滤器");

	define("RECORD_UPDATED_MSG", "已成功更新");
	define("RECORD_ADDED_MSG", "已成功添加新的记录。");
	define("RECORD_DELETED_MSG", "记录已被成功删除。");
	define("FAST_PRODUCT_ADDING_MSG", "产品快速添加");
	define("CHANGES_SAVED_MSG", "更改已保存");
	define("CURRENT_SUBSCRIPTION_MSG", "目前认购");
	define("SUBSCRIPTION_EXPIRATION_MSG", "订阅过期日期");
	define("UPGRADE_DOWNGRADE_MSG", "升级/降级");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "认购退款");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "这笔钱将被添加到您的积分余额");
	define("USED_VOUCHERS_MSG", "使用优惠券");
	define("VOUCHERS_TOTAL_MSG", "优惠券总计");
	define("SUBSCRIPTIONS_GROUPS_MSG", "订阅组");
	define("SUBSCRIPTIONS_GROUP_MSG", "订阅集团");
	define("SUBSCRIPTIONS_MSG", "订阅");
	define("SUBSCRIPTION_START_DATE_MSG", "认购开始日期");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "订阅过期日期");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "自动重新计算佣金，并指出此项目使用价值");
	define("SUBSCRIPTION_PAGE_MSG", "订阅页面");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "用户可以添加订阅他的车没有登记");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "用户必须拥有一个帐户，然后进入订阅页面");

	define("MATCH_EXISTED_PRODUCTS_MSG", "匹配现有的产品");
	define("MATCH_BY_ITEM_CODE_MSG", "产品代码");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "制造商代码");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "显示选项和组件列表");
	define("AS_LIST_MSG", "作为列表");
	define("AS_TABLE_MSG", "如表");

	define("ACCOUNT_SUBSCRIPTION_MSG", "帐户订阅");
	define("ACCOUNT_SUBSCRIPTION_DESC", "要激活他的帐户的用户需要支付订阅费");
	define("SUBSCRIPTION_CANCELLATION_MSG", "订阅取消");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "您确定要取消此订阅吗？");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "您确定要取消本次认购，并返回{credits_amount，以平衡吗？");
	define("CANCEL_SUBSCRIPTION_MSG", "取消订阅");
	define("DONT_RETURN_MONEY_MSG", "不要将钱");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "返回钱未使用的期间，信贷平衡");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "用户可以升级/降级，他的帐户类型");

	define("PREDEFINED_TYPES_MSG", "预定义类型");
	define("SHIPPING_TAX_PERCENT_MSG", "船舶吨税的百分比");
	define("PACKAGES_NUMBER_MSG", "包装件数");
	define("PER_PACKAGE_MSG", "每包");
	define("CURRENCY_SHOW_DESC", "用户可以选择将显示该货币价格");
	define("CURRENCY_DEFAULT_SHOW_DESC", "默认情况下，该货币价格");
	define("RECOMMENDED_MSG", "推荐");
	define("UPDATE_STATUS_MSG", "更新状态");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "第一的{free_price_amount}控制是免费的");
	define("FIRST_LETTERS_ARE_FREE_MSG", "第一的{free_price_amount}个字母是免费的");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "第一{free_price_amount}非空间字母是免费的");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "電郵通知");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "管理员电子邮件通知");
	define("EMAIL_NOTIFICATION_USER_MSG", "用户的电子邮件通知");
	define("EMAIL_SEND_ADMIN_MSF", "向管理员发送通知");
	define("EMAIL_SEND_USER_MSG", "为用户发送通知");
	define("EMAIL_USER_IF_STATUS_MSG", "发送邮件通知给用户时的状态");
	define("EMAIL_TO_MSG", "给");
	define("EMAIL_TO_USER_DESC", "客户的电子邮件的使用，如果是空的");
	define("EMAIL_FROM_MSG", "由");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "回复");
	define("EMAIL_RETURN_PATH_MSG", "返回路径");
	define("EMAIL_SUBJECT_MSG", "主题");
	define("EMAIL_MESSAGE_TYPE_MSG", "消息类型");
	define("EMAIL_MESSAGE_MSG", "信息");
	define("SMS_NOTIFICATION_MSG", "SMS通知");
	define("SMS_NOTIFICATION_ADMIN_MSG", "管理员SMS通知");
	define("SMS_NOTIFICATION_USER_MSG", "用户短信通知");
	define("SMS_SEND_ADMIN_MSG", "发送短信通知管理员");
	define("SMS_SEND_USER_MSG", "发送短信通知用户");
	define("SMS_USER_IF_STATUS_MSG", "发送短信通知用户应用时的状态");
	define("SMS_RECIPIENT_MSG", "短信收件人");
	define("SMS_RECIPIENT_ADMIN_DESC", "管理员的手机号码");
	define("SMS_RECIPIENT_USER_DESC", "如果使用空\"的手机值");
	define("SMS_ORIGINATOR_MSG", "SMS发起人");
	define("SMS_MESSAGE_MSG", "SMS消息");

	// account messages
	define("LOGIN_AS_MSG", "您登录为{user_name}");
	define("LOGIN_INFO_MSG", "登录信息");
	define("ACCESS_HOME_MSG", "要访问您的帐户");
	define("REMEMBER_LOGIN_MSG", "记住我的登录名和密码");
	define("ENTER_LOGIN_MSG", "输入您的登录名和密码才能继续");
	define("LOGIN_PASSWORD_ERROR", "是不正确的密码或登录");
	define("ACCOUNT_APPROVE_ERROR", "很抱歉，您的帐户尚未获得批准。");
	define("ACCOUNT_EXPIRED_MSG", "您的帐户已过期。");
	define("SESSION_EXPIRED_MSG", "您的会话已过期。");
	define("NEW_PROFILE_ERROR", "您没有权限开立一个帐户。");
	define("EDIT_PROFILE_ERROR", "您没有权限编辑该配置文件。");
	define("CHANGE_DETAILS_MSG", "更改您的详细资料");
	define("CHANGE_DETAILS_DESC", "更改的联系人或创建您的帐户时输入的登录信息。");
	define("CHANGE_PASSWORD_MSG", "更改密码");
	define("CHANGE_PASSWORD_DESC", "下面的链接将带你到该页面中，您可以更改您的密码");
	define("SIGN_UP_MSG", "现在就注册");
	define("MY_ACCOUNT_MSG", "我的帐户");
	define("NEW_USER_MSG", "新用户");
	define("EXISTS_USER_MSG", "现有用户");
	define("EDIT_PROFILE_MSG", "编辑个人资料");
	define("PERSONAL_DETAILS_MSG", "个人资料");
	define("DELIVERY_DETAILS_MSG", "交货详情");
	define("SAME_DETAILS_MSG", "如果传递的细节是与上面相同在这里打勾<br>如果没有，请填写以下信息");
	define("DELIVERY_MSG", "输送");
	define("SUBSCRIBE_CHECKBOX_MSG", "如果你想收到我们的电子报，请勾选此复选框。");
	define("ADDITIONAL_DETAILS_MSG", "其他详细资料");
	define("GUEST_MSG", "客人");
	define("USER_MSG", "用户");
	define("SELECT_USER_MSG", "选择用户");

	// ads messages
	define("MY_ADS_MSG", "我的广告");
	define("MY_ADS_DESC", "如果你有项目，你想卖，在这里放置广告。它的快速和容易放置广告。");
	define("AD_GENERAL_MSG", "一般广告信息");
	define("ALL_ADS_MSG", "所有广告");
	define("AD_SELLER_MSG", "卖家");
	define("AD_START_MSG", "日期开始");
	define("AD_RUNS_MSG", "天运行");
	define("AD_QTY_MSG", "数量");
	define("AD_AVAILABILITY_MSG", "可用性");
	define("AD_COMPARED_MSG", "允许广告比较");
	define("AD_UPLOAD_MSG", "图片位置...");
	define("AD_LOCATION_MSG", "地点");
	define("AD_LOCATION_INFO_MSG", "其他信息");
	define("AD_PROPERTIES_MSG", "广告属性");
	define("AD_SPECIFICATION_MSG", "广告规范");
	define("AD_MORE_IMAGES_MSG", "更多图片");
	define("AD_IMAGE_DESC_MSG", "图片说明");
	define("AD_DELETE_CONFIRM_MSG", "你想删除这个广告吗？");
	define("AD_NOT_APPROVED_MSG", "不批准");
	define("AD_RUNNING_MSG", "累");
	define("AD_CLOSED_MSG", "关闭");
	define("AD_NOT_STARTED_MSG", "未开始");
	define("AD_NEW_ERROR", "您没有权限创建一个新的广告。");
	define("AD_EDIT_ERROR", "您没有权限编辑这个广告。");
	define("AD_DELETE_ERROR", "您没有权限删除这个广告。");
	define("NO_ADS_MSG", "没有发现任何广告");
	define("NO_AD_MSG", "这个ID是此类别没有广告");
	define("FOUND_ADS_MSG", "我们发现<b> {found_records} </ b>广告相匹配的项（S）\"<B> {search_string} </ B>");
	define("AD_OFFER_MESSAGE_MSG", "呈");
	define("AD_OFFER_LOGIN_ERROR", "您需要先登录，然后再继续。");
	define("AD_REQUEST_BUTTON", "发送查询");
	define("AD_SENT_MSG", "您的出价已成功发送。");
	define("ADS_SETTINGS_MSG", "广告设置");
	define("ADS_DAYS_MSG", "天运行广告");
	define("ADS_HOT_DAYS_MSG", "运行天热广告");
	define("AD_HOT_OFFER_MSG", "热卖");
	define("AD_HOT_ACTIVATE_MSG", "将此广告热卖节");
	define("AD_HOT_START_MSG", "热收购建议开始日期");
	define("AD_HOT_DESCRIPTION_MSG", "热说明");
	define("ADS_SPECIAL_DAYS_MSG", "天运行特殊的广告");
	define("AD_SPECIAL_OFFER_MSG", "特价");
	define("AD_SPECIAL_ACTIVATE_MSG", "将此广告特别优惠部分");
	define("AD_SPECIAL_START_MSG", "特别优惠开始日期");
	define("AD_SPECIAL_DESCRIPTION_MSG", "特别优惠说明");
	define("AD_CREDITS_BALANCE_ERROR", "没有足够的学分，您需要在您的余额{more_credits}发布此广告。");
	define("AD_CREDITS_MSG", "广告积分");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "广告特别优惠设置");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "产品");
	define("AD_ACCESSORY_TYPE_MSG", "附件");

	define("EDIT_DAY_MSG", "编辑日");
	define("DAYS_PRICE_MSG", "天价格");
	define("ADS_PUBLISH_PRICE_MSG", "价格发布广告");
	define("DAYS_NUMBER_MSG", "天数");
	define("DAYS_TITLE_MSG", "天标题");
	define("USER_ADS_LIMIT_MSG", "用户可以添加的广告数");
	define("USER_ADS_LIMIT_DESC", "离开这一领域的空白，如果你不希望限制​​数量的用户可以发布广告");
	define("USER_ADS_LIMIT_ERROR", "很抱歉，但你可以添加更多比{ads_limit}广告。");

	define("ADS_SHOW_TERMS_MSG", "显示条款及条件");
	define("ADS_SHOW_TERMS_DESC", "要提交的广告用户，阅读并同意我们的条款和条件");
	define("ADS_TERMS_MSG", "条款及条件");
	define("ADS_TERMS_USER_DESC", "我已阅读并同意条款和条件");
	define("ADS_TERMS_USER_ERROR", "要提交的广告，一定要仔细阅读并同意我们的条款和条件");
	define("ADS_ACTIVATION_MSG", "广告激活");
	define("ACTIVATE_ADS_MSG", "激活广告");
	define("ACTIVATE_ADS_NOTE", "自动启动，所有用户的广告，如果他的状态更改为\"已批准\"");
	define("DEACTIVATE_ADS_MSG", "停用广告");
	define("DEACTIVATE_ADS_NOTE", "自动关闭所有用户的广告，如果他的状态更改为\"不批准\"");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "容许的最低价格");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "离开这一领域的空白，如果你不想限制较低的价格广告");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "最大允许价格");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "离开这一领域的空白，如果你不希望以较高的价格限制广告");

	// search message
	define("SEARCH_FOR_MSG", "搜索");
	define("SEARCH_IN_MSG", "相关搜索");
	define("SEARCH_TITLE_MSG", "标题");
	define("SEARCH_CODE_MSG", "码");
	define("SEARCH_SHORT_DESC_MSG", "简短描述");
	define("SEARCH_FULL_DESC_MSG", "详细描述");
	define("SEARCH_CATEGORY_MSG", "搜索类别");
	define("SEARCH_MANUFACTURER_MSG", "生产厂家");
	define("SEARCH_SELLER_MSG", "卖家");
	define("SEARCH_PRICE_MSG", "价格范围");
	define("SEARCH_WEIGHT_MSG", "重量限制");
	define("SEARCH_RESULTS_MSG", "搜索结果");
	define("FULL_SITE_SEARCH_MSG", "全站搜索");
	define("KEYWORDS_CRITERION_MSG", "Keywords: <b>{keywords}</b>");
	define("AUTHOR_CRITERION_MSG", "Author: <b>{author}</b>");
	define("CATEGORY_CRITERION_MSG", "Category: <b>{category}</b>");
	define("DATE_CRITERION_MSG", "Date: <b>{date}</b>");
	define("TYPE_CRITERION_MSG", "Type: <b>{type}</b>");
	define("COUNTRY_CRITERION_MSG", "Country: <b>{country}</b>");
	define("STATE_CRITERION_MSG", "State: <b>{state}</b>");
	define("POSTAL_CODE_CRITERION_MSG", "Postal code: <b>{postal_code}</b>");
	define("AGE_CRITERION_MSG", "Age: <b>{age}</b>");

	// compare messages
	define("COMPARE_MSG", "比较");
	define("COMPARE_REMOVE_MSG", "清除");
	define("COMPARE_REMOVE_HELP_MSG", "点击这里删除这个产品比较表");
	define("COMPARE_MIN_ALLOWED_MSG", "您必须至少选择2个产品");
	define("COMPARE_MAX_ALLOWED_MSG", "您必须选择不超过5个产品");
	define("COMPARE_PARAM_ERROR_MSG", "比较参数有一个错误的值");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "推荐给朋友");
	define("TELL_FRIEND_SUBJECT_MSG", "你的朋友给你这个链接。");
	define("TELL_FRIEND_DEFAULT_MSG", "嗨{friend_name} - 我想你可能会对兴趣在看到item_title的}在这个网站上item_url}");
	define("TELL_YOUR_NAME_FIELD", "你的名字");
	define("TELL_YOUR_EMAIL_FIELD", "您的电子邮件");
	define("TELL_FRIENDS_NAME_FIELD", "朋友的名字");
	define("TELL_FRIENDS_EMAIL_FIELD", "朋友的电子邮件");
	define("TELL_COMMENT_FIELD", "评论");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "隐私声明：我们不会保存或重用你的，或者你的朋友的电子邮件地址（ES）用于任何其他目的。");
	define("TELL_SENT_MSG", "您的消息已发送成功！<br>感谢您！");
	define("TELL_FRIEND_MESSAGE_MSG", "我想你可能会对看到的的{item_title}在{item_url}\\ n\\ n{user_name}给你留了一张纸条：\\ n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "介绍一个朋友的URL");
	define("TELL_FRIEND_PARAM_DESC", "\"推荐给朋友\"链接，如果它存在的用户增加了一个朋友的URL参数");
	define("FRIEND_COOKIE_EXPIRES_MSG", "朋友cookie过期");

	define("CONTACT_US_TITLE", "联系我们");
	define("CONTACT_USER_NAME_FIELD", "你的名字");
	define("CONTACT_USER_EMAIL_FIELD", "您的电邮地址");
	define("CONTACT_SUMMARY_FIELD", "行概述");
	define("CONTACT_DESCRIPTION_FIELD", "描述");
	define("CONTACT_REQUEST_SENT_MSG", "您的请求已成功发送。");

	// internal messages system
	define("FOLDER_INBOX_MSG", "Inbox");
	define("FOLDER_SENT_MSG", "Sent");
	define("FOLDER_DRAFT_MSG", "Draft");
	define("FOLDER_TRASH_MSG", "Trash");
	define("READ_MSG", "Read");
	define("USER_NOT_FOUND_MSG", "User {username} wasn't found.");
	define("MESSAGE_SAVED_MSG", "Your message has been saved.");
	define("NO_MESSAGES_MSG", "No messages were found");
	define("SEND_ME_MESSAGE_MSG", "Send me a Message");
	define("WRITE_NEW_MESSAGE_MSG", "Write a new Message");
	define("REACH_BOX_LIMIT_MSG", "You reach box limit - {box_limit} messages. Delete some messages before proceed.");
	define("MESSAGES_DAY_LIMIT_ERROR", "You can't send more than {day_limit} messages per day.");

	// buttons
	define("GO_BUTTON", "去");
	define("CONTINUE_BUTTON", "繼續");
	define("BACK_BUTTON", "以前");
	define("NEXT_BUTTON", "下一个");
	define("PREV_BUTTON", "前");
	define("SIGN_IN_BUTTON", "登录");
	define("LOGIN_BUTTON", "注册");
	define("LOGOUT_BUTTON", "登出");
	define("SEARCH_BUTTON", "搜索");
	define("RATE_IT_BUTTON", "速度吧！");
	define("ADD_BUTTON", "加");
	define("UPDATE_BUTTON", "更新");
	define("APPLY_BUTTON", "申请");
	define("REGISTER_BUTTON", "注册");
	define("VOTE_BUTTON", "投票");
	define("CANCEL_BUTTON", "取消");
	define("CLEAR_BUTTON", "肃清");
	define("RESET_BUTTON", "复位");
	define("DELETE_BUTTON", "删除");
	define("DELETE_ALL_BUTTON", "全部删除");
	define("SUBSCRIBE_BUTTON", "订阅");
	define("UNSUBSCRIBE_BUTTON", "退订");
	define("SUBMIT_BUTTON", "呈递");
	define("UPLOAD_BUTTON", "上载");
	define("SEND_BUTTON", "发送");
	define("PREVIEW_BUTTON", "预览");
	define("FILTER_BUTTON", "滤");
	define("DOWNLOAD_BUTTON", "下载");
	define("REMOVE_BUTTON", "清除");
	define("EDIT_BUTTON", "编辑");
	define("CHANGE_BUTTON", "改变");
	define("SAVE_BUTTON", "保存");
	define("REPLY_BUTTON", "回覆");
	define("FORWARD_BUTTON", "Forward");

	// controls
	define("CHECKBOXLIST_MSG", "复选框列表");
	define("LABEL_MSG", "标签");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "单选按钮");
	define("TEXTAREA_MSG", "多行文本控件");
	define("TEXTBOX_MSG", "文本框");
	define("TEXTBOXLIST_MSG", "文本框列表");
	define("WIDTH_AND_HEIGHT_MSG", "Width & Height");
	define("IMAGEUPLOAD_MSG", "图片上传");
	define("IMAGE_SELECT_MSG", "Image Select");
	define("CREDIT_CARD_MSG", "信用卡");
	define("GROUP_MSG", "小组");

	// fields
	define("LOGIN_FIELD", "用户名");
	define("USERNAME_FIELD", "用户名");
	define("PASSWORD_FIELD", "密码");
	define("CONFIRM_PASS_FIELD", "确认密码");
	define("NEW_PASS_FIELD", "新密码");
	define("CURRENT_PASS_FIELD", "目前的密码");
	define("FULL_NAME_FIELD", "名称");
	define("FIRST_NAME_FIELD", "名字");
	define("LAST_NAME_FIELD", "姓");
	define("NICKNAME_FIELD", "昵称");
	define("PERSONAL_IMAGE_FIELD", "个人形象");
	define("COMPANY_SELECT_FIELD", "公司");
	define("SELECT_COMPANY_MSG", "选择公司");
	define("COMPANY_NAME_FIELD", "公司名称");
	define("EMAIL_FIELD", "电子邮件");
	define("STREET_FIRST_FIELD", "地址 1");
	define("STREET_SECOND_FIELD", "地址 2");
	define("CITY_FIELD", "城市");
	define("PROVINCE_FIELD", "省");
	define("SELECT_STATE_MSG", "选择国家");
	define("STATE_FIELD", "州");
	define("ZIP_FIELD", "邮编/邮编");
	define("SELECT_COUNTRY_MSG", "选择国家");
	define("COUNTRY_FIELD", "国家");
	define("PHONE_FIELD", "电话号码");
	define("DAYTIME_PHONE_FIELD", "日间电话号码");
	define("EVENING_PHONE_FIELD", "晚上电话号码");
	define("CELL_PHONE_FIELD", "手机号码");
	define("FAX_FIELD", "传真号");
	define("VALIDATION_CODE_FIELD", "验证码");
	define("AFFILIATE_CODE_FIELD", "联盟代码");
	define("AFFILIATE_CODE_HELP_MSG", "创建一个属于我们的网站的链接，请使用下列网址{affiliate_url}");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal帐户");
	define("TAX_ID_FIELD", "\"税号\"");
	define("MSN_ACCOUNT_FIELD", "MSN帐号");
	define("ICQ_NUMBER_FIELD", "ICQ号码");
	define("USER_SITE_URL_FIELD", "用户的网站URL");
	define("HIDDEN_STATUS_FIELD", "隐藏状态");
	define("HIDE_MY_ONLINE_STATUS_MSG", "不要显示我的在线状态");
	define("SHOW_ON_SITE_FIELD", "显示在网站");
	define("SUMMARY_MSG", "简介");
	define("MY_ADDRESS_BOOK_MSG", "我的地址簿");
	define("MY_ADDRESS_BOOK_DESC", "管理您的通讯录中的送货地址，以便下一次你为了什么，你可以把它捡起来，从送货地址列表中，而不必重新输入一遍又一遍的地址。");
	define("ADDRESS_MSG", "地址");
	define("ADDRESS_TYPE_MSG", "地址类型");
	define("MY_ADDRESSES_MSG", "我的地址");
	define("NO_ADDRESSES_MSG", "没有发现任何地址");
	define("SELECT_ADDRESS_MSG", "选择地址");
	define("SELECT_COUNTRY_FIRST_MSG", "首先选择国家");
	define("NO_STATES_FOR_COUNTRY_MSG", "没有一个国家可以为选定的国家");
	define("ACCESS_TOKEN_MSG", "访问令牌");
	define("MY_MESSAGES_MSG", "My Messages");
	define("MY_MESSAGES_DESC", "Here you can communicate with other users without having to share your e-mail addresses.");
	define("TERMS_MSG", "条款及条件");
	define("TERMS_USER_DESC", "我已阅读并同意条款和条件");

	// general form tabs
	define("GENERAL_TAB", "General");
	define("DESCRIPTION_TAB", "Description");
	define("LOCATION_TAB", "Location");
	define("IMAGES_TAB", "Images");
	define("PHOTOS_TAB", "Photos");

	// no records messages
	define("NO_RECORDS_MSG", "没有找到记录");
	define("NO_EVENTS_MSG", "没有发现任何事件");
	define("NO_QUESTIONS_MSG", "没有发现任何问题");
	define("NO_NEWS_MSG", "新闻文章被发现");
	define("NO_POLLS_MSG", "没有发现任何调查");
	define("NO_REMINDERS_MSG", "没有发现任何提醒");
	define("NO_DATA_WERE_FOUND_MSG", "没有发现任何数据");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS 測試");
	define("SMS_TEST_DESC", "请输入您的手机号码，按下按钮\"SEND_BUTTON接收测试消息");
	define("INVALID_CELL_PHONE", "不正确的手机号码");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "文章相关产品");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "分类产品");
	define("SELECT_TYPE_MSG", "选择类型");
	define("OFFER_PRICE_MSG", "发售价");
	define("OFFER_MESSAGE_MSG", "提供消息");

	define("MY_WISHLIST_MSG", "我的收藏");
	define("MY_WISHLIST_DESC", "在这里，您可以查看保存在过去的愿望清单项目。");
	define("SELECT_WISHLIST_TYPE_MSG", "请选择一种类型保存在您的愿望清单的产品");
	define("MY_REMINDERS_MSG", "我的提醒");
	define("EDIT_REMINDER_MSG", "编辑提醒");


	define("SELECT_SUBFOLDER_MSG", "选择子文件夹");
	define("CURRENT_DIR_MSG", "当前目录");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "无类别");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "显示非注册用户");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "显示所有注册用户");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "在产品列表中查看项目");
	define("ACCESS_DETAILS_MSG", "访问详细信息");
	define("ACCESS_ITEMS_DETAILS_MSG", "访问项目的详细信息/购买项目");
	define("OTHER_SUBSCRIPTIONS_MSG", "其他订阅");
	define("USE_CATEGORY_ALL_SITES_MSG", "使用此类别中的所有站点（勾去掉复选框以选择网站）");
	define("USE_ITEM_ALL_SITES_MSG", "使用此项目的所有网站（勾去掉复选框以选择网站）");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "订阅设置保存类别");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "网站设置保存类别");
	define("ACCESS_LEVELS_MSG", "访问级别");
	define("SITES_MSG", "网站");
	define("NON_REGISTERED_USERS_MSG", "非注册用户");
	define("REGISTERED_CUSTOMERS_MSG", "注册用户");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "在单独的章节中显示");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "下面的图片中显示详细信息页面");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "下面的图片中显示的列表页");
	define("PREVIEW_POSITION_MSG", "位置");
	define("ADMIN_NOTES_MSG", "管理员注意事项");
	define("USER_NOTES_MSG", "用户须知");
	define("CMS_PERMISSIONS_MSG", "CMS权限");
	define("ARTICLES_PERMISSIONS_MSG", "文章的权限");
	define("WISHLIST_MSG", "收藏");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "类型是未取得等");
	define("TYPE_IS_NOT_SELECTED_MSG", "未选择类型");
	define("SHOW_ALL_MSG", "显示所有");

	define("MEMBER_SINCE_MSG", "注册为会员年份");
	define("SITEMAP_TITLE_INDEX", "称号");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "热发布");
	define("PAY_FOR_AD_MSG", "支付广告");
	define("CHECK_SITE_MSG", "检查网站");

	define("CONTACT_US_MSG", "联系我们");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "只有注册用户可以发送他们的消息。");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "很抱歉，但你不允许发送邮件。");
	define("MESSAGE_SENT_MSG", "您的消息已发送成功");
	define("MESSAGE_INTERVAL_ERROR", "请等候{interval_time}发送邮件。");
	define("ONE_LINE_SUMMARY_MSG", "一个行总结");
	define("DETAILED_COMMENT_MSG", "详细评论");
	define("REMINDER_MSG", "提醒");
	define("CHAINED_MENU_TITLE", "连锁菜单");
	//article statuses
	define("ARTICLE_NEW_MSG", "新");
	define("ARTICLE_PUBLISHED_MSG", "发布时间");
	define("ARTICLE_PENDING_MSG", "有待");
	define("ARTICLE_HIDDEN_MSG", "隐");
	//priorities
	define("PRIORITY_HIGH_MSG", "高等的");
	define("PRIORITY_NORMAL_MSG", "正常");
	define("PRIORITY_LOW_MSG", "低");
	//customer types
	define("CUSTOMER_TYPE_MSG", "顾客");
	//cookies constants
	define("COOKIE_CONTROL_MSG", "曲奇控制");
	define("COOKIE_INFO_MSG", "<b>的Cookie控制</ b><br/><br/>本网站使用cookie来存储信息在您的计算机上。如果您关闭了cookie，一些网站的功能将不可用。<br/><a href=\"page.php?page=use_of_cookies\">阅读更多</ a><br/><br/>保持饼干吗？");
	define("CALL_CENTER_MODE_MSG", "您现在的位置<b>呼叫中心模式</ b>。这意味着所有结帐settigns你看到的是可见的只有你以管理员身份。 <b>登出</ b>管理面板，切换到常用的模式。");

?>